/*---------------------------

  globalne definicje styli

----------------------------*/



html {

  height: 100% !important;

  margin-bottom: 1px !important;

}



body { 

  background: #fff url(/i/sg/main_background_v2.png) repeat-x top left; 

/*  background: #fff url(/i/sg/christmas_left_bg.png) repeat-x top left; */

  font-family: Arial, Verdana, sans-serif;

  font-size: 12px;

  line-height:150%;

  margin: 0;

  padding: 0;

}



p {

  line-height: 14px; 

  color: #333;

}



a {

  color: #006699;

  text-decoration: none;

  outline: none;

}



a:hover {

  text-decoration: underline;

}



img {

  border: none;

}

/*------------------------------

 klasy globalnego uĹĽytku 

-------------------------------*/



a.more {

  font-family: Tahoma, Arial, sans-serif;

  font-size: 11px;

  color: #063265;

}



a.bn_more {

  display: block; 

  float: right; 

  margin: 2px 5px 0 0;

  padding: 0;

  font-family: Tahoma, Arial, sans-serif;

  font-size: 11px;

  color: #063265;  

}



.positive {

  color: #008906;

}



.negative {

  color: #de0000;

}



.positive, .negative, .null {

  text-align: right;

}



.adnet_out {

  color: #FF9900;

  font-weight: bold;

  /* background-color : #FFE4C4;*/

  text-decoration: underline;

}



/*-------------------------------------

  gĹ‚Ăłwne elementy strukturalne strony

--------------------------------------*/



/*#bn_content {

  width: 950px; 

  margin: 10px auto 0 auto;

  background-color: transparent; 

  text-align: left;

}*/



/* clear float without markup */



#bn_content:after, #bn_center:after, .bn_box_submenu:after, .bn_box:after, #bn_menu:after, #bn_menu dl:after, .bn_main_news:after,

#bn_quiz div.top:after, #bn_quiz div.bottom:after, #bn_quiz div.bottom p:after {

  content: "."; 

  display: block; 

  height: 0; 

  clear: both; 

  visibility: hidden;

}



/* ----------- HEADER ------------ */



#bn_header {

  padding: 0;

  margin: 0;

  height: 121px;

}



#bn_header a, #bn_footer a {

  text-decoration: none;

}



#bn_header a:hover, #bn_footer a:hover {

  text-decoration: underline;

}



#bn_top_bar, #bn_bottom_bar {

  clear: both;

  display: block; 

  height: 30px; 

  width: 100%; 

}



#bn_background {

  position: absolute; 

  z-index: 2;

  top: 0; 

  left: 50%;

  width: 50%; 

  height: 121px; 

}



#bn_header_center {

  position: relative; 

  left: 0; 

  top: 0; 

  width: 960px;

  margin: 0 auto !important; 

  padding: 0; 

  z-index: 2; 

  color: #fff; 

  height: 95px;

  background: xurl(/i/sg/center_background_v2.png) repeat-y top left;

}



#bn_header_center .logo {

  width: 158px; 

  display: block;

}



#bn_header_center .logo img {

  display: block;

}

#bn_top_menu {

    left: 180px;

    position: absolute;

    top: 9px;

}



#bn_search_box {

    height: 30px;

    position: absolute;

    right: 0;

    top: 0;

    width: 167px;

}

#bn_search_box form {

    margin: 0;

    padding: 0;

}

#bn_search_box input.text {

    background: none repeat scroll 0 0 #869AB1;

    border: 1px solid #0C305B;

    font-family: Tahoma,Arial;

    font-size: 11px;

    left: 13px;

    padding: 2px;

    position: absolute;

    top: 6px;

    width: 88px;

}

#bn_search_box input.submit {

    position: absolute;

    right: 5px;

    top: 8px;

}

#bn_forum select, textarea, input {

    font-family: Arial,Sans-serif;

    font-size: 12px;

}

#bn_section {

    background: none repeat scroll 0 0 transparent;

    display: inline;

    height: 30px;

    left: 0;

    margin: 0 !important;

    padding: 0 !important;

    position: absolute;

    top: 70px;

}

#bn_section, #bn_subsection {

/*    background: none repeat scroll 0 0 #FFFFFF;*/

    list-style-type: none;

}

#bn_section li {

    background: url(/i/sg/tab_left.gif) no-repeat scroll left top transparent;

    float: left;

    height: 25px;

    margin-bottom: 1px !important;

    margin-left: 0;

    margin-right: 0;

    margin-top: 2px;

    padding: 0;

}

#bn_section li, #bn_subsection li {

    display: inline;

}

#bn_section li a {

    background: url(/i/sg/tab_right.gif) no-repeat scroll right top transparent;

    color: #FFFFFF;

    display: inline;

    float: left;

    font-family: Tahoma,Arial;

    font-size: 13px !important;

    font-weight: normal;

    height: 25px;

    line-height: 25px;

    margin-bottom: 0;

    margin-left: 6px;

    padding-left: 7px;

    padding-right: 13px;

    vertical-align: middle;

}

#bn_section li a {

/*    font-size: 12px;*/

}

#bn_header a, #bn_footer a {

    text-decoration: none;

}

#bn_section li {

    position: relative;

}

#bn_section li#s_lifestyle, #bn_section li#s_praca, #bn_section li#s_butik {

    background: url(/i/sg/tab_left_cyan.png) no-repeat scroll left top transparent;

}

#bn_section li#s_lifestyle a, #bn_section li#s_praca a, #bn_section li#s_butik a {

    background: url(/i/sg/tab_right_cyan.png) no-repeat scroll right top transparent;

}

#bn_section li a {

    background: url(/i/sg/tab_right.gif) no-repeat scroll right top transparent;

    color: #FFFFFF;

    display: inline;

    float: left;

    font-family: Tahoma,Arial;

    font-size: 13px !important;

    font-weight: normal;

    height: 25px;

    line-height: 25px;

    margin-bottom: 0;

    margin-left: 6px;

    padding-left: 8px;

    padding-right: 14px;

    vertical-align: middle;

}

#bn_section li#bn_cf_tab {

    background: url(/i/sg/tab_cf_left.gif) no-repeat scroll left top transparent;

}

#bn_section li#bn_cf_tab a {

    background: url(/i/sg/tab_cf_right.gif) no-repeat scroll right top transparent;

    width: 118px;

}

#bn_subsection {

    background: none repeat scroll 0 0 transparent;

    clear: right;

    left: 0;

    margin: 0;

    padding: 4px 0;

    position: absolute;

    top: 97px;

	font-size:11px;

	line-height:normal;

}

#bn_subsection li {

    border-right: 1px solid #B8CFEB;

    display: inline;

    margin: 0;

    padding: 0 4px;

}

#bn_subsection li a {

    color: #0B3669;

    font-family: Tahoma,Arial;

    font-size: 11px;

}



#bn_pit2013 {

    border-right: medium none !important;

/*  margin-left: 33px !important;*/

    margin-right: 0 !important;

    padding-left: 0 !important;

    padding-right: 0 !important;
    
    margin-left: 0 !important;

}



#bn_pit2013 a {

    background: #EA0606 ;
    background-size: 3px 3px ;

    color: #FFFFFF !important;

    font-weight: bold;

    margin-left: 0 !important;
    
    margin-right: 0 !important;

    overflow: visible !important;

    padding: 1px 11px 2px 12px;
    
   /* padding-right: 25px;*/

}



#bn_private_banking_tab {

    margin-left: 0 !important;

}

#bn_private_banking_tab {

    border-right: medium none !important;

/*  margin-left: 33px !important;*/

    margin-right: 0 !important;

    padding-left: 0 !important;

    padding-right: 0 !important;

}

#bn_private_banking_tab a {

    padding-right: 25px;

}

#bn_private_banking_tab a {

    background: url(/i/sg/belka_PB_Bankier.png) repeat-x scroll 1px 0 transparent;

    color: #000000 !important;

    font-weight: bold;

    margin-left: 0 !important;

    margin-right: 0 !important;

    overflow: visible !important;

    padding: 4px 3px 5px 21px;

}



/*----------------------------------

  FOOTER

----------------------------------*/



#bn_footer {

    border-top: 3px solid #e8e8e8;

    padding: 1px 0 1px 0;

    margin: 25px auto 0 auto !important;

    border-bottom: 1px solid #fff;

    clear: both;

    background-color: #fff;

    text-align: center;

}

#bn_footer .top {

    background: #f1f1f1;

    height: 29px;

    line-height: 29px;

    color: #acacac;        

    border-bottom: 1px solid #f3f3f3;

}

#bn_footer .top a {

    vertical-align: middle;

    font-family: Tahoma, Arial, sans-serif;

    font-size: 11px;

    color: #1c3564;

    padding: 0 3px;

}

#bn_footer .middle {

         text-align: center;         

         background-color: #efefef;

         width: 100%;

         border-top: 1px solid #dadada;

         border-bottom: 1px solid #dadada;

}

#bn_footer .bottom {

    vertical-align: middle;

}

#bn_footer .bottom {

    background: none repeat scroll 0 0 #E8E8E8;

    height: 35px;

    line-height: 35px;

}

#bn_banner {

    background-color: #FFFFFF;

    margin: 15px auto;

    padding: 0 10px;

    text-align: center;

    width: 960px;

}

#bn_content {

    background-color: transparent;

    margin: 10px auto 0 !important;

    text-align: left;

    width: 960px;

	/*background-color: blue;*/	

	position:relative;													/**/

}

#bn_center {

    margin-bottom: 10px;

    position: relative;

    width: 960px;

}

#bn_top_left_column, #bn_bottom_left_column, #bn_left_column {

    display: inline;

    float: left;

    margin: 0;

    padding: 0;

    width: 605px;

	/*border:1px solid red;	*/

	background-color:white;														/**/

	min-height:500px;

}

#bn_top_right_column, #bn_bottom_right_column, #bn_right_column {

    display: inline;

    float: right;

    margin: 0;

    padding: 0;

    width: 340px;

	/*border:1px solid green;*/														/**/

	background-color:white;	

	min-height:500px;

}

#bn_skyscraper {

    left: 980px;

    margin: 0;

    position: absolute;

    top: 6px;

/*	border:1px solid orange;*/															/**/

}

div.bn_box {

    margin: 0 0 10px;

    padding: 0;

	float:left;

	position:relative;																/**/

}





/****************************/

/*			NEW				*/

/****************************/

.clear{clear:both !important;}

.top{top:0 !important;}

.bottom{bottom:0 !important;}

.left{float:left !important;}

.right{float:right !important;clear:right !important;}





#bn_top_left_column, #bn_bottom_left_column, #bn_left_column {

    margin:0 0 10px;

}

#bn_top_right_column, #bn_bottom_right_column, #bn_right_column {

	 margin:0 0 10px;

}







/***************************************************************/

/*							MODULES                            */

/***************************************************************/

/* HOT NEWS */

/*#bn-hn {

    height: 262px;

    margin-bottom: 20px;

    overflow: hidden;

    width: 416px;

	float:left;

}

#bn-hn-scrollarea {

	border: 1px solid #363636;

	background-color: #363636;

    overflow: hidden;

    width: 388px;

	height:260px;

}

.bn-hn-in {

    height: 260px;

    left: 1px;

    top: 1px;

/*    visibility: hidden;*/

/*    width: 388px;

}

#bn-hn-navi {

    bottom: 0;

    padding-bottom: 3px;

    padding-right: 1px;

}

#bn-hn-navi span {

    background-color: #000000;

    border-left: 1px solid #686868;

    border-top: 1px solid #686868;

    color: #FFFFFF;

    cursor: pointer;

    display: block;

    float: left;

    font-family: Tahoma;

    font-size: 11px;

    height: 14px;

    line-height: 13px;

    margin-right: 3px;

    padding: 0;

    text-align: center;

    width: 14px;

}

#bn-hn-navi span.selected {

    background-color: #1399D7;

    border-left: medium none;

    border-top: medium none;

    margin-top: 1px;

}

.bn-hn-bottom {

    bottom: 0;

    position: absolute;

    width: 388px;

}

.bn-hn-bottom-fade {

    background-color: black;

    bottom: 0;

    position: absolute;

    width: 388px;

}


.bn-hn-bottom-fade-red {

    background-color: red;

    bottom: 0;

    position: absolute;

    width: 388px;

}



.bn-hn-lead {

    margin: 0 0 5px;

    padding: 4px 6px 2px;

}

.bn-hn-lead span {

    margin: 0;

    padding: 1px 0 6px;

}

.bn-hn-lead span a {

    color: #FFFFFF;

    font-family: Arial,sans-serif;

    font-size: 18px;

    font-weight: bold;

    text-decoration: none;

}

.bn-hn-lead span a:hover {

   text-decoration: underline;

}

.bn-hn-lead a {

    color: #D2D2D2;

    font-family: Arial,sans-serif;

    font-size: 12px;


    line-height: 1.5em;

}

.bn-hn-lead a:hover {

   text-decoration: none;

}

*/

/*

#bn-hn {

    border: 1px solid #363636;

    width: 388px;

    height: 260px;

    position: relative;

    overflow: hidden;

    margin-bottom: 10px;

	background-color: #363636;

	float:left;

}



#bn-hn-navi {

   position: absolute;

   bottom: 0;

   right: 0;

   padding-bottom: 3px;

   padding-right: 1px;

}



#bn-hn-scrollarea {*/

  /* height: 388px;*/

 /*  width: 388px;

   overflow: hidden;

}



#bn-hn-content {*/

   /* width: 2000px; */

/*}



#bn-hn-navi span {

   display: block;

   background-color: #000000;*/

   /* border: 1px solid #ADADAC; */

 /*  float: left;

   font-family: Tahoma;

   font-size: 11px;

   padding: 0;

   height: 14px;

   line-height: 13px;

   margin-right: 3px;

   width: 14px;

   color: #FFFFFF;

   text-align: center;

   cursor: pointer;

   border-left: 1px #686868 solid;

   border-top: 1px #686868 solid;



}



#bn-hn-navi span.selected {

   background-color: #1399D7;

   border-left: none;

   border-top: none;

   margin-top: 1px;

}



.bn-hn-in {

   width: 388px;

   height: 260px;

   position: absolute;

   top: 0; 

	 left: 0;  

	 visibility: hidden;
background-size: 388px 260px;

}*/



/*

.bn-hn-top-fade {

   width: 388px;

   position: absolute;

   top: 90px;

   background-color: black;

   height: 30px;

}

*/


/*
.bn-hn-bottom-fade {

   width: 388px;

   position: absolute;

   bottom: 0px;

   background-color: black;*/

   /* height: 110px; */
/*
}*/









/*

.bn-hn-title {

   width: 388px;

     position: absolute;

     top: 0px;

     padding: 0;

}

*/

/*

.bn-hn-lead span {

   margin: 0;

   padding: 1px 0px 6px 0px;

}



.bn-hn-lead span a {

	 color: #FFFFFF;

   text-decoration: none;

 	 font-weight: bold;

   font-family: Arial, sans-serif;

	 font-size: 18px;

}





.bn-hn-lead a:hover {

   text-decoration: none;

}





.bn-hn-bottom {

   width: 388px;

    position: absolute;

    bottom: 0px;

}









.bn-hn-lead {

 margin: 0;

 margin-bottom: 5px;

 padding: 4px 6px 2px 6px;

}





.bn-hn-lead a {

 font-family: Arial, sans-serif;

 font-size: 12px;

 line-height: 1.5em;*/

 /* color: #EDEDED; */

/* color: #D2D2D2;

}





.hn-links  {

   margin: 0;

   padding: 2px 4px 2px 6px;

   line-height: 16px;

}





.hn-links a {*/

   /* color: #16B5FF; */

/*   color: #FFFFFF;

   font-family: Tahoma, Arial, sans-serif;

   font-size: 12px;

   text-decoration: none;

   margin-left: 12px;

}



.hn-links a:first-child {

   margin-left: 0;

}



.hn-links-row1 {*/

 /*  background-color: #363636; */

 /* border-top: 1px #686868 solid; */

/* background-color: #363636;

}



.hn-links-row1 a {

color: #FFFFFF;

background-color: #363636;

}



.hn-links-row2 {

   border-top: 1px solid #000000; 

   background-color: #363636;

   color: #FFFFFF;

}



.hn-links-row2 a {

   color: #FFFFFF;

   background-color: #363636;

}



.bn_tipgr

{

	background-color: #F6F6F6;

	color: #000000;

	padding: 5px;

	font-size: 11px;

	font-family: Arial;

	z-index: 100;

	border: 1px #B9B9B9 solid;

}
*/












































/* WIADOMOĹšCI DNIA */

.bn_main_news {

 /*   border-bottom:1px dotted #ccc;*/

/*    height: 1%;*/

    padding: 0 0 5px;

/*	margin:0 10px 0 0;*/

	float:left;

	margin:0 0 0 0 !important;

	width:390px;

}

div.bn_box h2 {

    color: #1C3564;

    font-family: Arial,sans-serif;

    font-size: 15px;

    font-weight: bold;

    margin: 10px 0;

    padding: 0;

}

.bn_main_news h2 a {

    color: #1C3564;

    font-family: Arial,sans-serif;

    font-size: 15px;

/*    font-weight: bold;*/

    text-decoration: none;

}

.bn_main_news p {

    color: #000000;

    font-family: Tahoma,Arial,sans-serif;

    font-size: 12px;

    font-weight: normal;

	line-height:150%;

	margin:0;

/*    margin: 10px 0 10px 3px;

    padding: 0;*/

}







#bn_home #bn_content #bn_left_column div.bn_box div.bn_main_news ul{

    list-style-image: url(/i/sg/bullet2.png);

    margin: 0 0 10px 16px;

    padding: 0;

	width:381px;

}

#bn_home #bn_content #bn_left_column div.bn_box div.bn_main_news ul li{

    margin: 0 0 3px 0;

}

#bn_home #bn_left_column div.bn_box ul.bn_box_submenu, #bn_home #bn_right_column div.bn_box ul.bn_box_submenu {

	list-style-image:none;

    float:left;

    height: 16px;

    list-style-type: none;

    margin: 3px 0 3px 3px;

    padding: 0;

	font-size:11px;

}

#bn_home #bn_right_column div.bn_box ul.bn_box_submenu {

	border-top: 1px dotted #CCCCCC;

    margin:0 0 0 3px;

	padding:8px 0 0 0;

	width:340px;

}

#bn_home #bn_right_column div.bn_box ul.second_level {

  border-top: none;

    margin:0 0 0 3px;

  padding:5px 0 0 0;

  width:340px;

}


#bn_home #bn_right_column div.forum ul.bn_box_submenu, #bn_home #bn_right_column div.comment ul.bn_box_submenu{

	list-style-image:none;

    float:left;

    height: 16px;

    list-style-type: none;

    margin: 0 0 0 3px;

    padding: 8px 0 0 0;	

	border-top:0 none;

}

#bn_home #bn_right_column div.forum div.bn_main_news h4{

font-size:12px;

margin:10px 0;

padding:0;	

	

}

/*#bn_home #bn_right_column div.bn_box ul.bn_box_submenu{

    margin: 0;

    padding: 8px 0 0;

    width: 340px;

}





#bn_home #bn_right_column #gieldowy_box ul.bn_box_submenu {

    border-top: 1px dotted #CCCCCC;

    margin: 0;

    padding: 8px 0 0;

    width: 340px;

}*/



#bn_home #bn_left_column div.bn_box ul.bn_box_submenu li, #bn_home #bn_right_column div.bn_box ul.bn_box_submenu li {

    background: url(/i/sg/bullet3.gif) no-repeat left center;

    float: left;

    margin: 0 11px 0 0;

    padding: 0 0 0 9px;

}



#bn_home div.bn_box{width:960px;background-color:white;}

#bn_home #bn_right_column div.bn_box{width:340px;}

#bn_home #bn_left_column div.bn_box{width:395px;margin-right:10px;}





#bn_home #bn_left_column div.half{width:200px;margin-right:0;margin-bottom:0;/*background-color:#EEEEEE;*/}

#bn_home #bn_left_column div.full{width:605px;margin-right:0;margin-bottom:10px;}

#bn_home #bn_left_column div.full div.bn_box{margin-bottom:0;}



#bn_home #bn_left_column div.full div.adv {margin:20px 10px 10px 0;}
#bn_home #bn_left_column div.full div.adv1 {margin:1px 1px 5px 0px;}



#bn_home #bn_left_column div.full div.half ul{font-size:12px;}

#bn_home #bn_left_column div.full div.half ul li a{line-height:14px;}





#bn_home #bn_left_column div.bn_box ul.bn_box_submenu{/*position:absolute;left:0;bottom:8px;*/border-top:1px dotted #ccc;margin:0;padding:8px 0 0 0;width:390px;}

/*#bn_home #bn_left_column div.bn_box ul.bn_box_submenu li{margin:0;padding:0;}*/

#bn_home #bn_right_column div.comment div.bn_main_news{border-bottom:1px dotted #ccc;}

#bn_home #bn_right_column div.bn_box div.bn_main_news{width:340px;}

/*#bn_home #bn_right_column div.forum div.bn_main_news{border-bottom:1px dotted #ccc;}*/







/**/

#bn_home #bn_left_column div.bn_box ul{list-style-image:url(/i/sg/bullet2.png);margin:10px 0 0 16px;padding:0;font-size:12px;}

#bn_home #bn_left_column div.bn_box ul li{margin:0 0 3px 0;padding:0;}









/* GORÄ„CE TEMATY / ANALIZY|RAPORTY */

#bn_home #bn_left_column div.half ul{margin:10px 0;padding:0 5px;list-style-image:none;list-style:none;}

#bn_home #bn_left_column div.half ul li{margin:0 0 5px 0;}



div.bn_box a {

    color: #1C3564;

}

div.bn_box a:hover {

    text-decoration:underline;

}

a.bn_more {

    color: #063265;

    display: block;

    float: right;

    font-family: Tahoma,Arial,sans-serif;

    font-size: 11px;

    margin: 2px 5px 0 0;

    padding: 0;

}



div.bn_box h3.blue {

    background:url(/i/sg/box_h3_blue.png) repeat-y left top;

    color: #000000;

}

div.bn_box h3 {

    background: url(/i/sg/box_h3_orange.png) repeat-y scroll left top #F4F4F4;

    color: #000000;

    font-family: Arial,sans-serif;

    font-size: 12px;

    font-weight: bold;

    height: 19px;

    line-height: 20px;

    margin: 0;

    padding: 0 0 0 10px;

    vertical-align: middle;

	text-transform:uppercase;

}





div.bn_box h3.cyan {

/*	border-bottom:1px solid #EEEEEE;*/

	background: #ECECEC url(/i/sg/box_h3_cyan.png) repeat-y left top;

}

div.bn_box h3 a {

    color: #000000;

}

div.bn_box h3 a:hover {

    text-decoration:none;

}

div.bn_box h3.darkcyan {

    background: url(/i/sg/box_h3_darkcyan.png) repeat-y scroll left top transparent;

    color: #000000;

}

#bn_home #bn_left_column div.full div.comper{

	background:none;

	border-left:1px dotted #CCCCCC;

	width:199px;	

	font-size:12px;

}

#bn_home #bn_left_column div.full div.comper h3{

	background:none;

	text-transform:none;	

}

#bn_home #bn_left_column div.full div.comper ul{padding:0 5px 0 10px;font-size:12px;}



/* KOMENTARZE Z RYNKĂ“W */

.bn_list_hourly {
   clear: both;
   margin: 15px 0 0 0;
   padding: 0;
}
.bn_list_hourly dt {
   color: #B8B8B8;
   float: left;
   font-weight: normal;
   margin: 1px 0 0 0;
   padding: 0;
   width: 30px;
   line-height:18px;
   clear:left;
}
.bn_list_hourly dd {
   /*margin-bottom:0;*/
   margin:0 0 5px 10px;
}
.bn_list_hourly dd a {
   color: #1C3564;
   font-family: Tahoma,Arial,sans-serif;
   text-decoration: none;
   line-height:18px;
}
.bn_list_hourly dd span {
   color: #B8B8B8;
   padding-left: 2px;
   font-size:11px;
}
/* quotes */



table.bn_quotes {

  float: left;

  width: 145px;

  border-collapse: collapse;

}



table.bn_quotes a {

  color: #000 !important;

 /* text-decoration: underline;*/

}



table.bn_quotes td, table.bn_quotes th { 

  font-size: 10px;

  padding: 0;

  margin: 5px 0 !important;

}



table.bn_quotes td.name {

  width: 34%;

  text-align: left;

}



table.bn_quotes td.value {

  width: 33%;

  text-align: right;

}



ul.bn_quotes_tab {

  width: 170px;

  list-style-type: none;

  margin: 0;

  padding: 0;  

  float: left;

  background: #ededed;

  padding: 2px 0;

}



ul.bn_quotes_tab li {

  background: #ededed;

  display: inline;

  width: 100%;

  padding: 2px 5px;

}



ul.bn_quotes_tab li a {

  color: #000;

  font-family: Tahoma, Arial, sans-serif;

  font-weight: bold;

  font-size: 11px;   

}



ul.bn_quotes_tab li.selected {

  background: #1399d7;

}



ul.bn_quotes_tab li.selected a {

  color: #fff;

}



ul.bn_quotes_tab li.selected2 {

  background: #ffaa00;

}



ul.bn_quotes_tab li.selected2 a {

  color: #fff;

}



.bn_quote_time {

  font-size: 9px;

  color: #7d7d7d;

  font-family: Tahoma, Arial, sans-serif;

}



.edit_my_quotes, .edit_my_shortcuts, .unwrap_my_quotes, .wrap_my_quotes {

  color: #8e8e8e !important;  

  height: 15px !important;

  font-size: 10px;

  font-weight: normal;

  background: #f7f7f7 url(/i/sg/customize.png) no-repeat 6px center;

  line-height: 15px;

  vertical-align: middle;

  padding: 0 7px 0 22px;    

  margin: 2px 2px 2px 0;    

}



.edit_my_quotes, .unwrap_my_quotes, .wrap_my_quotes {

  border-left: 1px solid #b8b8b8;   

  float: right;

}  



.unwrap_my_quotes {

	background: #f7f7f7 url(/i/sg/unwrap.png) no-repeat 6px center !important; 

	width: 40px !important;

}



.wrap_my_quotes {

        background: #f7f7f7 url(/i/sg/wrap.png) no-repeat 6px center !important; 

	width: 40px !important;

}





.edit_my_shortcuts:hover {

  text-decoration: underline !important;

}



#quote_wig20, #quote_dax, #quote_nasdaq {

  background: url(/i/sg/wykres_blue.png) top center repeat-x; 

  border-bottom: 1px solid #e4e4e4; 

  padding-bottom: 5px; 

  display: none; 

  margin: 5px 10px; 

  width: 145px; 

  float: left;

}



#quote_euro, #quote_usd, #quote_wibor3m, #quote_chf {

  background: url(/i/sg/wykres_yellow.png) top center repeat-x;

  border-bottom: 1px solid #e4e4e4;

  padding-bottom: 5px;

  display: none;

  margin: 5px 10px;

  width: 145px;

  float: right;

}



#quote_wig20, #quote_euro {

  display: inline;

}

/* BLOGBANK */

#bn_home #bn_right_column div.blogbank div.bn_main_news{margin:10px 0 0 0 !important;padding:0;}

#bn_home #bn_right_column div.blogbank div.bn_main_news img{margin:0 10px 0 0;padding:0;width:60px;}

#bn_home #bn_right_column div.blogbank div.bn_main_news h4.author_name{margin:0;font-size:12px;}

#bn_home #bn_right_column div.blogbank div.bn_main_news ul{list-style-image:none;margin:5px 0;list-style:none

;}



/* POLECA */

div.bn_box h3.poleca {

    background: url(/i/sg/box_h3_poleca.png) repeat-y scroll left top transparent;

    color: #FFFFFF;

}

div.subbox {

  border: 1px solid #C3D0DF;

/*  height: 1%;*/

  padding: 8px 0 0 8px;

  height:auto;

  overflow:hidden;

  min-height:120px;

}



.bn_box div.subbox dl.bn_recomm{width:175px;float:left;/*height:140px;*/margin:0 15px 10px 0;}





dl.bn_recomm dt {

    float: left;

    height: 50px;

    padding: 0;

    width: 40px;

}

dl.bn_recomm dd {

    float: left;

    margin: 0;

    padding: 0 5px;

    width: 165px;

}





/* 03.20.2012 */

#bn_home #bn_left_column div.bn_box div.half h3{

	background:none;

	border-bottom:1px solid #CCC;

	height:21px;

	padding:0 0 0 5px;

	

}

#bn_home #bn_left_column div.bn_box div.half h3 a{

	line-height:21px;

	height:21px;

	display:block;

}

#bn_home #bn_left_column div.full div.comper h3{

	background:none;

	border-bottom:0 none;

	height:22px;

	padding:0 0 0 10px;

	text-transform:uppercase;

	font-size:11px;



}

#bn_home #bn_left_column div.full div.comper h3 a{

	line-height:22px;

	height:22px;

	display:block;

}

#bn_home #bn_left_column div.full div.comper ul{

	margin:0;

	font-size:12px;

}





#bn_home div#bn_left_column div.bn_box h3 {

    height: 21px;

    padding: 0 0 0 10px;



}



#bn_home div#bn_left_column div.bn_box div.inwestowanie {

	 height: 19px;

	 line-height:20px;

background:url(/i/sg/box_h3_inwestowanie.png) left bottom no-repeat;

}

#bn_home div#bn_left_column div.bn_box div.finanse_osobiste {

	 height: 19px;

	 line-height:20px;

background:url(/i/sg/box_h3_finanse_osobiste.png) left bottom no-repeat;;

}

#bn_home div#bn_left_column div.bn_box div.firma {

	 height: 19px;

	 line-height:20px;

background:url(/i/sg/box_h3_firma.png) left bottom no-repeat;

}

#bn_home #bn_content #bn_left_column div.bn_box div.bn_box_header h3{background:none;padding:0;height:19px;/*width:395px;*/float:left;}






#bn_home #bn_left_column div.video{width:200px;float:right;height:262px;background-color:white;margin:0;position:relative;}

#bn_home #bn_left_column div.video .bn_box_video{width:198px;float:right;height:120px;border:1px solid #363636;background-color:white;margin:0;position:absolute;right:0;cursor:pointer;}


#bn_home #bn_left_column div.bn_box div.bn_main_news h2{margin:5px 0 0;font-size:12px;}
#bn_home #bn_left_column div.bn_box div.bn_main_news p{font-size:12px;line-height:150%;margin:5px 0 10px;clear:both;}
#bn_home #bn_left_column div.bn_box div.bn_main_news p a img{margin:5px 10px 5px 0;}
#bn_home #bn_left_column div.bn_box div.bn_main_news p a.more{float:right;}

#bn_home #bn_left_column div.bn_box div.bn_box_video div.bn-hn-bottom{width:198px;height:50px;}
#bn_home #bn_left_column div.bn_box div.bn_box_video div.bn-hn-bottom-fade{width:198px;background-color:black;opacity:0.65;height:50px;}
#bn_home #bn_left_column div.bn_box div.bn_box_video div.bn-hn-bottom .bn-hn-lead a {
    color: #FFFFFF; /* #D2D2D2 */
    font-family: Arial,sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    font-weight:normal;
}

#bn_home #bn_left_column div.bn_box div.top {background-position:left top;background-repeat:no-repeat;}
#bn_home #bn_left_column div.bn_box div.bottom {background-position:left top;background-repeat:no-repeat;} 

/* http://sg.devi.bankier.pl/i/sg/ */


/* HOT NEWS */
.right {
    clear: right !important;
    float: right !important;
}
.top{top:0 !important;}
.bottom{bottom:0 !important;}
#bn-hn {
    border: 1px solid #363636;
    width: 388px;
    height: 260px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
	background-color: #363636;
	float:left;
}
#bn-hn-navi {
   position: absolute;
   bottom: 0;
   right: 0;
   padding-bottom: 3px;
   padding-right: 1px;
}
#bn-hn-scrollarea {
  /* height: 388px;*/
   width: 388px;
   overflow: hidden;
}
#bn-hn-navi span {
   display: block;
   background-color: #000000;
   /* border: 1px solid #ADADAC; */
   float: left;
   font-family: Tahoma;
   font-size: 11px;
   padding: 0;
   height: 14px;
   line-height: 13px;
   margin-right: 3px;
   width: 14px;
   color: #FFFFFF;
   text-align: center;
   cursor: pointer;
   border-left: 1px #686868 solid;
   border-top: 1px #686868 solid;
}
#bn-hn-navi span.selected {
   background-color: #1399D7;
   border-left: none;
   border-top: none;
   margin-top: 1px;
}
.bn-hn-in {
   width: 388px;
   height: 260px;
   position: absolute;
   top: 0; 
	 left: 0;  
	 visibility: hidden;
background-size: 388px 260px;
}
.bn-hn-bottom-fade {
   width: 388px;
   position: absolute;
   bottom: 0px;
   background-color: black;
   /* height: 110px; */

}
/*.bn-hn-lead{
   margin: 0;
   padding: 1px 0px 6px 0px;
}
.bn-hn-lead a {
	 color: #FFFFFF;
   text-decoration: none;
 	 font-weight: bold;
   font-family: Arial, sans-serif;
	 font-size: 18px;
}
.bn-hn-lead a:hover {
   text-decoration: none;
}*/
.bn-hn-bottom {
   width: 388px;
    position: absolute;
    bottom: 0px;
}
/*.bn-hn-lead  h2{
 margin: 0;
 margin-bottom: 5px;
 padding: 4px 6px 2px 6px;
}
.bn-hn-lead a {
 font-family: Arial, sans-serif;
 font-size: 12px;
 line-height: 1.5em;
 /* color: #EDEDED; */
/* color: #D2D2D2;
}*/
.hn-links  {
   margin: 0;
   padding: 2px 4px 2px 6px;
   line-height: 16px;
}
.hn-links a {
   /* color: #16B5FF; */
   color: #FFFFFF;
   font-family: Tahoma, Arial, sans-serif;
   font-size: 12px;
   text-decoration: none;
   margin-left: 12px;
}
.hn-links a:first-child {
   margin-left: 0;
}
.hn-links-row1 {
 /*  background-color: #363636; */
 /* border-top: 1px #686868 solid; */
 background-color: #363636;
}
.hn-links-row1 a {
color: #FFFFFF;
background-color: #363636;
}
.hn-links-row2 {
   border-top: 1px solid #000000; 
   background-color: #363636;
   color: #FFFFFF;
}
.hn-links-row2 a {
   color: #FFFFFF;
   background-color: #363636;
}
.bn_tipgr{
	background-color: #F6F6F6;
	color: #000000;
	padding: 5px;
	font-size: 11px;
	font-family: Arial;
	z-index: 100;
	border: 1px #B9B9B9 solid;

}
div.bn_box {
    margin-right: 10px;
    width: 395px;
}
div.bn_box {
    background-color: white;
    width: 960px;
}
div.bn_box {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
}
div.video {
    background-color: white;
    float: right;
    height: 262px;
    margin: 0;
    position: relative;
    width: 200px;
}
div.bn_box div.bn_box_video div.bn-hn-bottom {
    height: 50px;
    width: 198px;
}
div.bn_box div.bn_box_video div.bn-hn-bottom .bn-hn-lead a {
    color: #FFFFFF;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.5em;
}
div.video .bn_box_video{width:198px;float:right;height:120px;border:1px solid #363636;background-color:white;margin:0;position:absolute;right:0;}
div.bn_box div.bn_box_video div.bn-hn-bottom-fade {
    background-color: black;
    height: 50px;
    opacity: 0.65;
    width: 198px;
    bottom: 0;
    position: absolute;
}

/* HOT NEWS END*/

/* 23.02.2012 */
#bn_home #bn_left_column div.full div.bn_box_left{width:390px;float:left;}
#bn_home #bn_left_column div.full div.bn_box_right{width:200px;float:right;}
/*#bn_home #bn_right_column div.forum div.bn_main_news p{background:url("/i/sg/bullet2.png") left 1px no-repeat;}*/
#bn_home #bn_right_column div.forum div.bn_main_news{padding:5px 0;}
#bn_home #bn_right_column div.forum div.bn_main_news p a{margin:5px 0 0 10px;display:block;/*font-weight:bold;*/}
#bn_home #bn_content #bn_right_column #gieldowy_box{margin:0 0 15px;}
#bn_home #bn_content #bn_right_column div.forum{margin:5px 0 10px;}

#bn_home #bn_content #bn_right_column div.blogbank{margin:0 0 15px 0;}


#bn_home #bn_right_column div.bn_box div.bn_box_header {
    background: url("/i/sg/box_h3_blue.png") repeat-y scroll left top transparent;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 19px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0 10px;
    text-transform: uppercase;
    vertical-align: middle;
}
#bn_home #bn_left_column div.bn_box div.bn_box_header, #bn_home #bn_right_column div.bn_box div.bn_box_header h3{float:left;background:none;padding:0;}
#bn_home #bn_left_column div.bn_box div.bn_box_header ul.bn_box_submenu, #bn_home #bn_right_column div.bn_box div.bn_box_header ul.bn_box_submenu{float:right;text-transform:none;width:180px;padding:0;font-weight:normal;}
#bn_home #bn_left_column div.bn_box div.bn_box_header ul.bn_box_submenu li, #bn_home #bn_right_column div.bn_box div.bn_box_header ul.bn_box_submenu li{margin:0 0 0 6px;}

div.bn_box div.subbox dl.bn_recomm dd a{font-weight:normal;display:block;clear:both;margin-bottom:3px;}
div.bn_box div.subbox dl.bn_recomm dd a.recomm_img{height:56px;background:none;padding:0;}
div.bn_box div.subbox dl.bn_recomm dd a.bborder{/*padding:0 0 3px;border-bottom:1px solid #C3D0DF;*/}
div.bn_box div.subbox dl.bn_recomm dd p{margin:0;line-height:150%;overflow:hidden;/*height:36px;*/}
#bn_home #bn_left_column div.bn_box div.bn_box_header ul.bn_box_submenu li, #bn_home #bn_right_column div.forum div.bn_box_header ul.bn_box_submenu li {background: url("/i/sg/bullet4.gif") no-repeat left center;padding:0 0 0 7px;}
div.bn_box div.subbox dl.bn_recomm dd a.recomm_img img {max-width:160px;max-height:56px;display:block;margin:0 auto;}
div.bn_read div.subbox dl.bn_recomm dd a{background: url("/i/sg/bullet2.png") left 1px no-repeat;padding:0 0 0 16px;}
/* bankier przeczytaj */
.bn_box {
width: 960px;
background-color: white;
float: left;
margin: 0 0 10px;
padding: 0;
position: relative;
}
.clear {
clear: both !important; 
}
.bn_box h3.poleca {
background: url(/i/sg/box_h3_poleca.png) repeat-y scroll left top transparent;
color: white;
font-family: Arial,sans-serif;
font-size: 12px;
font-weight: bold;
height: 19px;
line-height: 20px;
margin: 0;
padding: 0 0 0 10px;
vertical-align: middle;
text-transform: uppercase;
display: block;
}
.subbox {
border: 1px solid #C3D0DF;
padding: 8px 0 0 8px;
height: auto;
overflow: hidden;
min-height: 120px;
}
.bn_box div.subbox dl.bn_recomm {
width: 175px;
float: left;
margin: 0 15px 10px 0;
display: block;
}
dl.bn_recomm dd {
float: left;
margin: 0;
padding: 0 5px;
width: 165px;
display: block;
}
.bn_box div.subbox dl.bn_recomm dd a.bborder {
/*padding: 0 0 3px;
border-bottom: 1px solid #C3D0DF;*/
}
.bn_box div.subbox dl.bn_recomm dd a {
font-weight: bold;
display: block;
clear: both;
margin-bottom: 3px;
}
.bn_box a {
color: #1C3564;
text-decoration: none;
outline: none;
}

/* 29022012 */
#bn_home #bn_content #bn_left_column div.bn_box div.bn_box_left div.bn_main_news ul li.news_adv_space{margin:7px 0 0;}
.bn_read div.subbox dl.bn_recomm dd a{font-weight:normal;}
#bn_home #bn_content #bn_left_column div.bn_box ul li.section_main_news{font-weight:bold;}
#bn_home #bn_content #bn_left_column div.bn_box div.bn_box_header{color:#000000;font-family:Arial,sans-serif;font-size:12px;font-weight:bold;height:19px;line-height:20px;
margin:0;padding:0 0 0 10px;text-transform:uppercase;vertical-align:middle;clear:both;width:100%;}
#bn_home #bn_left_column div.bn_box div.bn_box_header ul.bn_box_submenu{float:left;border-top:0 none;height:16px;list-style-image:none;list-style-type:none;margin:0 0 0 10px;width:360px}

#bn_home #bn_right_column #gieldowy_box table.bn_quotes td{
font-size: 11px;
}

#bn_home #bn_right_column #bn_sg_my_quotes #notowania_cut table.bn_quotes td{
font-size: 11px;
}



/* start up upgrade */
.bn_box div.subbox dl.bn_polecane{width:175px;float:left;/*height:140px;*/margin:0 15px 10px 0;}
dl.bn_polecane dt {

    float: left;

    height: 50px;

    padding: 0;

    width: 40px;

}
dl.bn_polecane dd {

    float: left;

    margin: 0;

    padding: 0 5px;

    width: 165px;

}
div.bn_box div.subbox dl.bn_polecane dd a{font-weight:normal;display:block;clear:both;margin-bottom:3px;}
div.bn_box div.subbox dl.bn_polecane dd a.recomm_img{height:56px;background:none;padding:0;}
div.bn_box div.subbox dl.bn_polecane dd a.bborder{/*padding:0 0 3px;border-bottom:1px solid #C3D0DF;*/}
div.bn_box div.subbox dl.bn_polecane dd p{margin:0;line-height:150%;overflow:hidden;/*height:36px;*/}
div.bn_box div.subbox dl.bn_polecane dd a.recomm_img img {max-width:160px;max-height:56px;display:block;margin:0 auto;}
div.bn_read div.subbox dl.bn_polecane dd a{background: url("/i/sg/bullet2.png") left 1px no-repeat;padding:0 0 0 16px;}
.bn_box div.subbox dl.bn_polecane {
width: 175px;
float: left;
margin: 0 14px 10px 0;
display: block;
}
dl.bn_polecane dd {
float: left;
margin: 0;
padding: 0 5px;
width: 165px;
display: block;
}
.bn_box div.subbox dl.bn_polecane dd a {
font-weight: bold;
display: block;
clear: both;
margin-bottom: 3px;
}
.bn_read div.subbox dl.bn_polecane dd a{font-weight:normal;}


#bn-hn #bn-hn-scrollarea #bn-hn-content div.bn-hn-in div.bn-hn-bottom span.bn-hn-lead h2,div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h3,div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h4{margin:0;background:none;padding:0;}

/*.bn-hn-lead{
   margin: 0;
   padding: 1px 0px 6px 0px;
}*/
#bn-hn div#bn-hn-scrollarea div#bn-hn-content div.bn-hn-in div.bn-hn-bottom span.bn-hn-lead h2{margin:0;padding:4px 6px 2px;}
#bn-hn div#bn-hn-scrollarea div#bn-hn-content div.bn-hn-in div.bn-hn-bottom span.bn-hn-lead a{display:block;margin:0 0 5px;padding:0px 6px 2px; font-family: Arial, sans-serif;
 font-size: 12px;
 line-height: 1.5em;
 color: #D2D2D2;}
#bn-hn div#bn-hn-scrollarea div#bn-hn-content div.bn-hn-in div.bn-hn-bottom span.bn-hn-lead h2 a{margin:0;padding:0;color: #FFFFFF;
   text-decoration: none;
 	 font-weight: bold;
   font-family: Arial, sans-serif;
	 font-size: 18px;}
#bn-hn div#bn-hn-scrollarea div#bn-hn-content div.bn-hn-in div.bn-hn-bottom span.bn-hn-lead a:hover{text-decoration:none;}
/*.bn-hn-lead a {
	 color: #FFFFFF;
   text-decoration: none;
 	 font-weight: bold;
   font-family: Arial, sans-serif;
	 font-size: 18px;
}
.bn-hn-lead a:hover {
   text-decoration: none;
}
.bn-hn-lead  h2{
 margin: 0;
 margin-bottom: 5px;
 padding: 4px 6px 2px 6px;
}
.bn-hn-lead a {
 font-family: Arial, sans-serif;
 font-size: 12px;
 line-height: 1.5em;
 color: #D2D2D2;
}
div.bn_box div.bn_box_video div.bn-hn-bottom .bn-hn-lead a {
    color: #FFFFFF;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.5em;
}*/

div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h3, div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h4{margin:0 0 5px !important;padding:5px 6px 8px !important;height:inherit !important;text-transform:none;}
div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h3 a:hover, div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h4 a:hover{text-decoration:underline;}
#bn_home #bn_left_column div.bn_box div.bn_box_left div.bn_main_news h1{font-weight:bold;margin:5px 0 0;font-size:15px;}
#bn_home #bn_left_column div.bn_box div.bn_box_left div.bn_main_news h1 a:hover{text-decoration:underline;}
#bn_home div.bn_box a img.video_icon{margin:0 0 0 4px;}
div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h3 a,div.bn_box_video div.bn-hn-bottom span.bn-hn-lead h4 a{display:block;width:186px;height:39px;}

/* bankier.tv bn_box_video play_back button */
#bn_home #bn_content #bn_left_column div.bn_box div.bn_box_video div.play_back{width:198px;height:120px;background:url(/i/sg/sg_play.png) 79px 40px no-repeat;}
